LDL = LDL or {}

local LOCALE = GetLocale()
do -- enUS / enGB
	LDL.Locale				= "Language"
	-- Regions
	LDL.AvailableRegions	= "Available regions"
	LDL.CurrentRegion		= "Current region is"
	LDL.RegionChange		= "New region set"
	-- LFG Colors
	LDL.ColorsDisabled		= "Colors disabled"
	LDL.ColorsEnabled		= "Colors enabled"
	-- Languages
	LDL.English				= "English"
	LDL.EnglishUS			= "English US"
	LDL.French				= "French"
	LDL.German				= "German"
	LDL.Italian				= "Italian"
	LDL.Korean				= "Korean"
	LDL.Portuguese			= "Portuguese"
	LDL.PortugueseBr		= "Portuguese (Brazil)"
	LDL.Russian				= "Russian"
	LDL.Spanish				= "Spanish"
	LDL.SpanishMx			= "Spanish (Mexico)"
	LDL.Taiwanese			= "Taiwanese"
end

if LOCALE == "frFR" then
	LDL["AvailableRegions"]	= "Régions disponibles"
	LDL["AvailableRegions"]	= "Régions disponibles"
	LDL["ColorsDisabled"]	= "Couleurs désactivées"
	LDL["ColorsEnabled"]	= "Couleurs activées"
	LDL["English"]			= "Anglais"
	LDL["EnglishUS"]		= "Anglais (US)"
	LDL["French"]			= "Français"
	LDL["German"]			= "Allemand"
	LDL["Italian"]			= "Italien"
	LDL["Korean"]			= "Coréen"
	LDL["Locale"]			= "Langue"
	LDL["Portuguese"]		= "Portugais"
	LDL["PortugueseBr"]		= "Portugais (Brésil)"
	LDL["RegionChange"]		= "Nouvelle région enregistrée"
	LDL["Russian"]			= "Russe"
	LDL["Spanish"]			= "Espagnol"
	LDL["SpanishMx"]		= "Espagnol (Mexique)"
	LDL["Taiwanese"]		= "Taïwanais"
elseif LOCALE == "deDE" then -- maknae/Alwryan
	LDL["AvailableRegions"]	= "Verfügbare Regionen"
	LDL["CurrentRegion"]	= "Aktuelle region ist"
	LDL["English"]			= "Englisch"
	LDL["EnglishUS"]		= "Amerikanisches Englisch"
	LDL["French"]			= "Französisch"
	LDL["German"]			= "Deutsch"
	LDL["Italian"]			= "Italienische"
	LDL["Korean"]			= "Koreanisch"
	LDL["Locale"]			= "Sprache"
	LDL["Portuguese"]		= "Portugiesisch"
	LDL["PortugueseBr"]		= "Portugiesisch (Brasilien)"
	LDL["RegionChange"]		= "Neue region eingestellt"
	LDL["Russian"]			= "Russisch"
	LDL["Spanish"]			= "Spanisch"
	LDL["SpanishMx"]		= "Spanisch (Mexiko)"
	LDL["Taiwanese"]		= "Taiwanese"
elseif LOCALE == "esES" then -- Alwryan
	LDL["AvailableRegions"]	= "Regiones disponibles"
	LDL["CurrentRegion"]	= "La región actual es"
	LDL["English"]			= "Inglés"
	LDL["EnglishUS"]		= "Inglés Estados Unidos"
	LDL["French"]			= "Francés"
	LDL["German"]			= "Alemán"
	LDL["Italian"]			= "Italiano"
	LDL["Korean"]			= "Coreano"
	LDL["Locale"]			= "Idioma"
	LDL["Portuguese"]		= "Portugués"
	LDL["PortugueseBr"]		= "Portugués (Brasil)"
	LDL["RegionChange"]		= "Nuevo conjunto de regiones"
	LDL["Russian"]			= "Ruso"
	LDL["Spanish"]			= "Español"
	LDL["SpanishMx"]		= "Español (mexico)"
	LDL["Taiwanese"]		= "Taiwaneses"
elseif LOCALE == "itIT" then -- Alwryan
	LDL["AvailableRegions"]	= "Regioni disponibili"
	LDL["CurrentRegion"]	= "La regione attuale è"
	LDL["English"]			= "Inglese"
	LDL["EnglishUS"]		= "Inglese USA"
	LDL["French"]			= "Francese"
	LDL["German"]			= "Tedesco"
	LDL["Italian"]			= "Italiano"
	LDL["Korean"]			= "Coreano"
	LDL["Locale"]			= "Linguaggio"
	LDL["Portuguese"]		= "Portoghese"
	LDL["PortugueseBr"]		= "Portoghese (Brasile)"
	LDL["RegionChange"]		= "Nuova regione impostata"
	LDL["Russian"]			= "Russo"
	LDL["Spanish"]			= "Spagnolo"
	LDL["SpanishMx"]		= "Spagnolo (Messico)"
	LDL["Taiwanese"]		= "Taiwanese"
elseif LOCALE == "koKR" then -- maknae	
	LDL["AvailableRegions"]	= "사용 가능한 지역"
	LDL["CurrentRegion"]	= "현재 지역"
	LDL["English"]			= "영어"
	LDL["EnglishUS"]		= "영어(미국)"
	LDL["French"]			= "프랑스어"
	LDL["German"]			= "독일어"
	LDL["Italian"]			= "이탈리아어"
	LDL["Korean"]			= "한국어"
	LDL["Locale"]			= "언어"
	LDL["Portuguese"]		= "포르투갈어"
	LDL["PortugueseBr"]		= "포르투갈어 (브라질)"
	LDL["RegionChange"]		= "새 지역 세트"
	LDL["Russian"]			= "러시아어"
	LDL["Spanish"]			= "스페인어"
	LDL["SpanishMx"]		= "스페인어 (멕시코)"
	LDL["Taiwanese"]		= "대만어"
elseif LOCALE == "ptBR" then -- Alwryan
	LDL["AvailableRegions"]	= "Regiões disponíveis"
	LDL["CurrentRegion"]	= "A região atual é"
	LDL["English"]			= "Inglês"
	LDL["EnglishUS"]		= "Inglês (EUA)"
	LDL["French"]			= "Francês"
	LDL["German"]			= "Alemão"
	LDL["Italian"]			= "Italiano"
	LDL["Korean"]			= "Coreano"
	LDL["Locale"]			= "Língua"
	LDL["Portuguese"]		= "Português"
	LDL["PortugueseBr"]		= "Português (Brasil)"
	LDL["RegionChange"]		= "Novo conjunto de regiões"
	LDL["Russian"]			= "Russo"
	LDL["Spanish"]			= "Espanhol"
	LDL["SpanishMx"]		= "Espanhol (México)"
	LDL["Taiwanese"]		= "Taiwanês"
end